{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A device component implementation must not contain a subprogram calls subclause."
        }
    ],
    "uuid": "64841c84-6d4f-4d42-9162-75a4a40694e2"
}